"That file or folder does not seem to exist." = "そのファイルまたはフォルダが見あたりません。";
"Please try again." = "再度お試しください。";
"Changing the owner has failed." = "オーナーを変更できませんでした。";
"Perhaps some of the files are locked?" = "おそらくファイルのいくつかがロックされています。";
"Changing the group has failed." = "グループを変更できませんでした。";
"Changing the privileges has failed." = "アクセス権を変更できませんでした。";
"Are you sure you want to apply these values?" = "本当にこのアクセス権を適用してもよろしいですか？";
"Make sure you know what you are doing..." = "これからしようとしていることの意味をご確認ください...";
"Apply" = "適用";
"Cancel" = "キャンセル";
"Done" = "完了";
"Are you sure you want to empty the Trash?" = "本当にゴミ箱を空にしてもよろしいですか？";
"This will also empty the Trashes of all partitions and is not undoable." = "これはすべてのパーティションのゴミ箱を空にします。また、取り消しはできません。";
"Empty the Trash" = "ゴミ箱を空にする";
"Remember you can donate if you like ;-)" = "気に入っていただけたなら、寄付をお願いします ;-)";
"Donate" = "寄付";
"Extended Attributes Warning" = "警告：拡張属性の削除は、カスタムアイコンの消去・エイリアスの無効化などを含む、さまざまな影響を及ぼす可能性があります。本当に拡張属性を削除したくて、またそうすることの意味を理解している場合にのみこの機能をご使用ください。拡張属性は所有権・アクセス権には何ら影響はありません。";
"A file with that name already exists. Would you like to replace it?" = "A file with that name already exists. Would you like to replace it?";